Post Reply

Can't downgrade form 4.4.2 GPE to 4.4.2 non GPE

30th June 2014, 10:56 PM   |  #1  
borimol's Avatar
OP Member
Flag Spain
Thanks Meter: 13
 
50 posts
Join Date:Joined: Feb 2013
More
When I try to flash the ROM (non GPE), on this commands:

mfastboot flash partition gpt.bin
mfastboot flash motoboot motoboot.img

I get this error:



And during flashing system, I can read this:



Any suggestion?

When phone reboot, it stay at Motorola warning, and nothing more happen.
Last edited by borimol; 30th June 2014 at 10:58 PM.
1st July 2014, 12:22 AM   |  #2  
tatazeuz's Avatar
Senior Member
Flag Santiago
Thanks Meter: 80
 
284 posts
Join Date:Joined: Dec 2012
More
Quote:
Originally Posted by borimol

When I try to flash the ROM (non GPE), on this commands:

mfastboot flash partition gpt.bin
mfastboot flash motoboot motoboot.img

I get this error:



And during flashing system, I can read this:



Any suggestion?

When phone reboot, it stay at Motorola warning, and nothing more happen.

This is happening because you had 4.4.4 GPE, not 4.4.2. Now you must wait for a 4.4.4 image, is the only thing that can unbrick your phone.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Moto G Q&A, Help & Troubleshooting by ThreadRank